• ⚠️⚠️ ¡Tenemos muy buenas noticias! ⚠️⚠️ Team Xecuter ha anunciado que durante las próximas semanas sacará un Custom Firmware (CFW) compatible con las Switch parcheadas que están en el mercado desde junio 2018 y para la Nintendo Switch Lite. Os mantendremos informados. Ver la noticia

No me deja usar cartuchos. Falta alguna configuración?

Karasu

Nuevo miembro
Abr 5, 2019
6
1
3
Buenas, hemos actualizado a versión 9.0.0. con el Choidujoir y tras añadir los patches correspondientes todo va ok, peeeeero....ahora me salta un mensaje que no puede leer el cartucho ( que lo saque y lo vuelva a meter) y no me deja usar ningún cartucho. He leído algo de la configuración del Hekate sobre ello pero no consigo encontrarlo...

Que debo configurar para seguir usando mis cartuchos de juego?

Muchas gracias!
 

TheNarutimate11

Miembro
Jul 1, 2019
89
12
8
20
Buenos Aires, Argentina
Hola, buenas noches.

Si usas atmosphere debes entrar en la SD. Ir a la carpeta de "Atmosphere" y abrir el archivo "BCT.ini".
En la parte que habla del nogc debes escribir debajo "nogc = 0".

Ten en cuenta que si haces downgrade no vas a poder usar los cartuchos de ahora en adelante.

Espero haber resuelto el problema. Saludos.

PD: También es recomendable tener actualizados los ES y FS patches.
Buenas, hemos actualizado a versión 9.0.0. con el Choidujoir y tras añadir los patches correspondientes todo va ok, peeeeero....ahora me salta un mensaje que no puede leer el cartucho ( que lo saque y lo vuelva a meter) y no me deja usar ningún cartucho. He leído algo de la configuración del Hekate sobre ello pero no consigo encontrarlo...

Que debo configurar para seguir usando mis cartuchos de juego?

Muchas gracias!
 

Karasu

Nuevo miembro
Abr 5, 2019
6
1
3
Hola, buenas noches.

Si usas atmosphere debes entrar en la SD. Ir a la carpeta de "Atmosphere" y abrir el archivo "BCT.ini".
En la parte que habla del nogc debes escribir debajo "nogc = 0".

Ten en cuenta que si haces downgrade no vas a poder usar los cartuchos de ahora en adelante.

Espero haber resuelto el problema. Saludos.

PD: También es recomendable tener actualizados los ES y FS patches.
Buenas, perdon por tardar en contestar!. Hice lo de agregar nogc = 0 y sigue igual (lo escribi asi nogc "espacio" = "espacio" 0, es correcto?), sobre downgrade no es problema, la 9.0.0 me va bien (quitando lo de los cartuchos xD) y no tenia pensado hacerlo. lo de actualizar ES y FS no se que es :S

Un saludo
 

TheNarutimate11

Miembro
Jul 1, 2019
89
12
8
20
Buenos Aires, Argentina
Los parches ES y FS son para sacar unas lecturas que hace la consola a un juego antes de correrlo.
El FS no deja comprobar las firmas de los Backups y los ES no comprueba los tickets de ese backup.
Se debe actualizar cada vez que sale una actualización del Atmosphere.

Y con respecto a lo de la lectura de cartuchos, fijate que el BCT.ini esté completo:

BCT0
[stage1]
stage2_path = atmosphere/fusee-secondary.bin
stage2_addr = 0xF0000000
stage2_entrypoint = 0xF0000000

[exosphere]
; Note: Disabling debugmode will cause parts of ams.tma to not work, in the future.
debugmode = 1
debugmode_user = 0

[stratosphere]
; To force-enable nogc, add nogc = 1
; To force-disable nogc, add nogc = 0
nogc = 0
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 9.0.1

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
Compatible

Última actualización: 10/11/2019

Últimos recursos

  • SX Autoloader
    SX Autoloader
    2019-11-01
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-07
    • oscarstoja
    • Actualizado:
  • Pack Kosmos
    Pack Kosmos
    2019-02-24
    • oscarstoja
    • Actualizado:
  • Firmware 9.0.1
    Firmware 9.0.1
    2019-10-05
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-01
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
1
Invitados en línea
29
Total de visitantes
30